# Function list

- list(collectionId, productId): Promise<VariantResponse[]>

- List all variants for a collection and product (admin only).

  #### Parameters

  - collectionId: string

    Identifier of the parent collection

  - productId: string

    Identifier of the parent product

  #### Returns Promise<VariantResponse[]>

  Promise resolving to an array of VariantResponse objects

  #### Throws

  ErrorResponse if the request fails

  - Defined in api/variant.ts:35